html,
body {
  height: 100%;
  width: 100%;
 font-family: verdona, sans-serif;
 font-size: 1em;
background:#fff;
}
div.col{float:left; width:47%; padding:10px}
div.disclaimer{float:left;width:100%;text-align:center; font-size: 0.7em;}
div.content img{max-width:100%; height:auto; border;0;border-radius:15px;}
div.content h1{font-size: 1.3em;}
div.phone{float:left;width:100%;text-align:center; font-size: 1.4em; padding: 0px 0 20px 0;}
div.phone::before{ content: url(../images/phone.png);padding-top: 15px;position: relative; top: 20px;}
div.phone a:hover{text-decoration:none;cursor: default;}
ul, ol { list-style-position: inside; padding: 0;}
.wrapper { margin:0px; padding:0px;}
.pd30 { padding:30px 0;}
#mainlegend{display:none;}
.map {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.header {position: relative; z-index: 250;}
.header .bottom { background-color: #fff; padding:5px 0;}

.header .bottom:before { content: ''; display: block;}
.header .bottom:after { content: ''; display: table; clear: both;}
.header .bottom > .container > .row { position: relative;}
.logo img{max-width:100%; height:auto;}
.navbar{font-size:1.0em; background-image: linear-gradient(to bottom, #03214f, #002b68, #003681, #00409c, #064bb7); }
.navbar a {color:#fff!important;text-transform:uppercase;}
.navbar a:hover{text-decoration:none!important;}

.home .container{
  background:#fff;
}
.container h3, .container h2{ font-size: 1.3em;}
.bannerWrapper { margin:0px; padding:0px;}
.bannerWrapper img { width:100%;} 

.sub_menu { position:absolute; width:100%; left:0px;}
.nav > li.full_width { position:inherit !important}
.dropdown-menu { border:1px !important ; box-shadow:none !important; border-radius:0px !important; background-image: linear-gradient(to top, #03214f, #002b68, #003681, #00409c, #064bb7);  }
.dropdown-menu a:hover{color:#fff!important;background: #ebebeb!important;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {background-image: linear-gradient(to bottom, #03214f, #002b68, #003681, #00409c, #064bb7);border-color: #fff}
.sub_menu ul { margin:0px; padding:0px;}
.sub_menu li { margin:0px; padding:3px 20px; list-style:none; color:#fff;}
.sub_menu li a { color:#fff!important; text-decoration:none; font-size:1em;}
.sub_menu li a:hover {text-decoration:none; color:#000; }

.row_menu  { padding:0 15px;}
.row_menu .menu_col_4 { float:left; width:25%; }



/*FOOTER*/
.footer { position: relative; z-index: 50; background-image: linear-gradient(to top, #03214f, #002b68, #003681, #00409c, #064bb7); padding: 40px 0;  color: #fff;}
.footer h6 { font-size: 16px; font-weight: 600; text-transform: uppercase; margin: 0 0 10px; color: #fff;}
.footer .links { margin: 0;}
.footer .links li { margin:0px; padding:2px 0; list-style: none;}
.footer .links a { color: #fff; text-decoration: none;}
.footer .links a:hover, .footer .links a:focus {color: #fff;}


/*--- social icons ---*/
.social { margin-top:40px;}

/*---Copyright Text---*/
.ft_copyright_row { background-color: #ebebeb; padding: 10px 0; color: #000;  line-height: 18px;}
.ft_copyright_row a:hover {color: #000;}
.goToTop { position: fixed; top: 0; height: 50px;  z-index: 100;}
nav { position: absolute; bottom: 0; width: 100%;}
nav li {  }


@media (max-width: 980px) {
	
}

@media (max-width: 800px) {
.logo { padding-bottom:15px; text-align:center;}
.goToTop { position:inherit; height:auto;}
}

@media (max-width: 767px) {
  .footer .links {margin-bottom: 40px;}

}


@media (max-width: 640px) {
.wall-column { width: 50%;}
.home_right  { width:90%;}
.ft_copyright_row .right_link { text-align:left; margin-left:-10px; padding-top:5px}



.row_menu  { padding:0px;}
.row_menu .menu_col_4  { float:none; width:100%;}

.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a {
    padding: 5px 15px 5px 20px;
}


}


@media (max-width: 480px) {
div.col{float:left; width:99%; padding:5px}
}

@media (max-width: 360px) {
.footer .links a { line-height: 30px;}	
}

@media (max-width: 320px) {
	
}
